.navbar {
    background-color: #5f7bb6;
    color: rgb(255, 255, 255, 255);
    position: sticky;
    top: 0;
    z-index: 11;
    padding: 0px;
    height: 46px;
    font-size: 14px;
    justify-content: unset;
}

.navbar::after {
    content: ".";
    color: transparent;
    position: absolute;
    width: 100%;
    height: 6px;
    background-image: linear-gradient( to right, rgb(95 123 182 / 51%) 1%, #ffdf00 20%, rgb(95 123 182 / 50%) 55%);
    background-position: -100% center;
    background-size: 200%;
    bottom: -6px;
    animation-name: loadingAnim;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    opacity: 0;
    transition: 0.5s;
}
.login-navbar{
    justify-content: space-between;
}
.login-navbar .navbar-brand {
    padding: 0;
}
.navbar-collapse {
    position: relative;
    /* overflow: hidden; */
    height: 100%;
}

.navbar-collapse .navbar-nav {
    max-height: 100%;
}

.loading .navbar::after {
    opacity: 1;
}

@keyframes loadingAnim {
    0% {
        background-position: 100% center;
    }
    100% {
        background-position: -100% center;
    }
}
.navbar-collapse .navbar-nav a.nav-link{
    padding: 0 0.5rem;
    line-height: 46px;
}
.nav-flex-icons>.nav-item:nth-child(1)>.nav-link {
    font-size: 14px;
    padding: 0 28px;
    line-height: 46px;
}
.nav-link.h-decodable-button{
    background-color: rgb(0, 163,218);
    box-shadow: inset 0px 0px 0px 1px white;
    border-radius: 8px;
    line-height: 38px!important;
    margin: 4px;
}
.nav-item-mobile{
    margin: 0 12px;
}
.nav-item-mobile .nav-link.h-decodable-button {
    line-height: 34px!important;
}
.nav-item {}

.activity_div {
    padding: 0px 16px;
    height: 100%;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.1px;
    line-height: 46px;
}

.active_bg {
    background-color: #253f8e;
    box-shadow: 0px -2px 0px #253f8e;
}

.menu_tab {
    font-size: 14px;
}

.menu_tab>a {
    margin: 0 15px 0 10px;
}

.header_logo_yellow {
    color: #ffdf00;
}

.nav-item>a {
    padding: 12px;
    /* height: 46px; */
}

.login-btn,
.login-btn:hover {
    background-color: #ff0000c4;
    border-radius: 0;
    color: #ffffff;
    padding: 12px;
    font-size: 14px !important;
    border: 0px;
}

.login-role-btn {
    background-color: #ff0000c4;
    border-radius: 0;
    color: #ffffff;
}

.dropdown:hover .dropdown-menu.show,
.btn-group:hover .dropdown-menu.show {
    display: inline !important;
}

.user-action-mobile {
    position: relative;
    margin-right: 15px;
    transform: translate3d(0,0,10px);
    z-index: 1;
}

.dropdown-menu {
    position: absolute;
    top: 95%;
    left: none;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    font-size: 14px;
    text-align: right;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    background-color: #ffffff91;
    color: #212529b8;
    font-size: 14px;
    font-weight: bold;
}
.dropdown-menu.dropdown-menu-right{
    right: 0!important;
    left: auto!important;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ffffff;
}

@media (max-width: 1020px) {
    .navbar-brand {
        padding-top: 0;
    }
}
@media (max-width: 450px) {
    .activity_div {
        padding: 0px 16px;
        height: 100%;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0.1px;
        line-height: 46px;
        padding-right: 0px;
    }
    .nav-item-mobile {
        margin: 0 12px;
        margin-left: 4px;
    }
    .nav-item-mobile .nav-link.h-decodable-button{
        padding: 0 4px;
        font-size: 12px;
    }
}
.notification {
    position: relative;
    display: inline-block;
}
.slide-menu-buttons .notification {
    width: 100%;
}

.notification .badge {
    position: absolute;
    top: -12px;
    left: -5px;
    border-radius: 50%;
    background: red;
    color: white;
    padding: 5px 7px;
}
.slide-menu-buttons .notification .badge{
    position: relative;
    top: unset;
    left: unset;
    padding: 4px 14px;
    height: 20px;
    border-radius: 14px;
    margin-left: 10px;
}
.app-name-header-navbar.PHONICS{
    font-family: Peachy_Keen_JF;
    font-size: 22px;
    font-weight: 300;
}
@font-face {
    font-family: Modesto_Poster_Regular;
    src: url("../fonts/Modesto\ Poster\ W05\ Regular.ttf");
}
@font-face {
    font-family: Peachy_Keen_JF;
    src: url("../fonts/Peachy_Keen_JF.otf");
  }